*{
    padding: 0;
    margin: 0;
}
a{
color: #ffffff;
    text-decoration: none;
}
li{
    list-style: none;
}
p{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.ban{
    background: url(images/word.png)no-repeat top;
}
.top{
    background-color: #ffffff;
    background-color: black;
    height: 60px;
    width: 100%;
    color: white;
}
.top-t{
    width: 1200px;
    margin: 0 auto;
    line-height: 60px;
    height: 60px;
}
.top-t ul{
    float: right;
}
.top-t li{
    float: left;
    padding-right: 80px;
}
.navigation-link1{
    display: block;
    color:#eeb936 ;
	padding: 3px 20px;
	border-bottom: solid 2px #eeb936;
 }
 /* a标签交互开始 */
.navigation-link {
	display: block;
	position: relative;
	 
	text-decoration: none;
	 
	-webkit-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.navigation-link:before {
	content: "";
	position: absolute;
	bottom: 0;
	width: 0;
	border-bottom: solid 2px #eeb936;
}

.navigation-link:before {
	left: 0;
}

.navigation-link:hover {
	 color:#eeb936;
}

.navigation-link:hover:before {
	width: 100%;
}

.navigation-link:before {
	-webkit-transition: width .2s ease-in-out;
	transition: width .2s ease-in-out;
}
/* a标签交互结束 */

 
.top-t img{
    padding-top: 16px;
}
  

.banner{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.man{
    float: right;
 
}
.xz{
    float: left;
    padding-top: 180px;
}
/* .xz{
    position: absolute;
    top: 48%;
    left: 17%;
} */
.xz ul{
    overflow: hidden;
    width: 570px;
}
.xz li{
    width: 248px;
    height: 86px;
    float: left;
    margin-right: 37px;
    margin-top: 39px;
    
}

.lm{
    width: 1200px;
    margin: 0 auto;
    
}
 .lm-one{
    height: 60px;
 }
 .lm-one h2{
     float: right;
     font-size: 45px;
 }
 .lm-p{
    text-align: left;
    margin-top: 20px;
    font-size: 18px;
    
 }
 .lm-tv{
     margin-top: 90px;
     font-size: 25px;
     color: #b8b8b8;
     font-weight:bold;
     overflow: hidden;
 }
 .lm-tv1{
     float: left;
     margin-top: 69px;
 }
 .lm-tv1 p{
     margin-bottom: 30px;
 }
 .lm-tv2{
     float: right;
 }

 .lm2{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    margin-top: 120px;
    height: 800px;
    
}
.kb{
    height: 60px;
   
}
.lm2-text h2{
     
    font-size: 45px;
}
.lm2-p{
    margin-top: 30px;
}
.lm2-man img{
    position: absolute;
    top: 0;
    right: 0;
    width: 900px;
}
.yx{
    background: url(images/hx.png) center;
    height: 460px;
    margin-top: -187px;
}
.yx1{
    background: url(images/hx1.png) center;
    height: 460px;
    margin-top: -107px;
}
.vip{
    width: 1200px;
    margin: 0 auto;
    margin-top: -200px;
    height: 600px;
}
.vip img{
    width: 260px;
    margin-left: 20px;
}
.vip-cz{
    margin-top: 80px;
}
.b-g{
    background: black;
    padding-bottom: 80px;
  
}
.bot{
     
    color: white;
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 50px;
     
}
.bot2{
    float: left;
   
}
.bot2 img{
    margin-right:50px;
    padding-top: 36px;
    width: 50px;
}
.bot-text{
    float: left;
    width: 200px;
}
.gy{
    font-size: 20px;
}
.wt{
    padding-top: 20px;
}
.wt p{
    margin-top: 11px;
    color: #b0b0b0;
}
.lx{
    float: left;
    width:300px;
}
.lxw{
    font-size: 20px;
}
.lxf{
    padding-top: 20px;
}
.lxf p{
    margin-top: 11px;
    color: #b0b0b0;
}
.er{
    float: left;
    text-align: center;
    color: #b0b0b0;
    font-size: 12px;
    
}
.er p{
    margin-bottom: 5px;
}
.er img{
    width: 130px;
}
.xx{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    color: #b0b0b0;
    font-size: 12px;
    padding-top: 50px;
}

/* 公告 */
.not{
    background: #eeeeee;
  
    padding-top: 30px;
   
}
.dh{
    width: 1200px;
    margin: 0 auto;
  
    
    
}
.dh p a{color:#444444;
}
.not-text{
    width: 1200px;
    margin: 0 auto;
    background: white;
    
    
}
.not-text2{
    width: 1200px;
    margin: 0 auto;
    background: white;
    text-align: center;
    
    
}
.not-text h2{
    height: 80px;
    line-height: 80px;
    /* background: chartreuse; */
    border-bottom: 1px solid #e3e3e3;
    padding-left: 30px;
    font-size: 25px;
}
 
 .not-p2{
    text-align: left;
 }
 
 